@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------*/
/* reset style										  
/*-----------------------------------------------------*/

html {
	overflow-y: scroll;
}

img{border:none;}

/*-----------------------------------------------------*/
/* base layout											   
/*-----------------------------------------------------*/

/*
header
*****************************************/

#headtitle{
	padding:7px 0 8px 0;
}

#headtitle h1 {
	float:left;
}

#headtitle #headbnr{
	float:right;
	height:60px;
}

#headtitle #headbnr img{
	height:60px;
}

#headnav{}

#headnav ul li{
	float:left;
}

#headnav ul li a{
	display:block;
	width:190px;
	height:33px;
	background-position:0% 0%;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#headnav ul li a:hover{
	background-position:0% 50%;
}

#headnav ul li a.nav1{	background-image:url(../img/nav_header1.jpg);}
#headnav ul li a.nav2{	background-image:url(../img/nav_header2.jpg);}
#headnav ul li a.nav3{	background-image:url(../img/nav_header3.jpg);}
#headnav ul li a.nav4{	background-image:url(../img/nav_header4.jpg);}
#headnav ul li a.nav5{	background-image:url(../img/nav_header5.jpg);}
#headnav ul li a.nav1_e{	background-image:url(../img/nav_header1_e.jpg);}
#headnav ul li a.nav2_e{	background-image:url(../img/nav_header2_e.jpg);}
#headnav ul li a.nav3_e{	background-image:url(../img/nav_header3_e.jpg);}
#headnav ul li a.nav4_e{	background-image:url(../img/nav_header4_e.jpg);}
#headnav ul li a.nav5_e{	background-image:url(../img/nav_header5_e.jpg);}

#headserch{
	width:100%;
	height:40px;
	background:url(../img/bg_searchhead.jpg) repeat-x 0% 0%;
}

#headserch #searchbox{}

#headserch #searchbox p{
	float:left;
}

#headserch #searchbox input{
	width:260px;
	margin:9px 5px 9px 0;
}

#headserch #searchbox #searchbtn a.lc{
	display:block;
	width:54px;
	height:22px;
	margin:9px 0;
	background:url(../img/btn_search.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}
#headserch #searchbox #searchbtn a.lc_e{
	display:block;
	width:54px;
	height:22px;
	margin:9px 0;
	background:url(../img/btn_search_e.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}

#headserch #searchbox #searchbtn a:hover{
	background-position:0% 100%;
}

#headserch #myinfo{
	float:right;
	color:#FFF;
	text-align:right;
	margin-top:5px;
	margin-right:5px;
	line-height:120%;
}

#headserch #myinfo a{
	color:#FFF;
}

#headserch #cartbtn{
	float:right;
}

#headserch #cartbtn a.lc{
	display:block;
	width:177px;
	height:38px;
	margin:1px 0;
	background:url(../img/btn_cart.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}
#headserch #cartbtn a.lc_e{
	display:block;
	width:177px;
	height:38px;
	margin:1px 0;
	background:url(../img/btn_cart_e.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}

#headserch #cartbtn a:hover{
	background-position:0% 100%;
}

#headserch #mybtn{
	float:right;
}

#headserch #mybtn a.lc{
	display:block;
	width:136px;
	height:38px;
	margin:1px 0;
	background:url(../img/btn_my.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}
#headserch #mybtn a.lc_e{
	display:block;
	width:136px;
	height:38px;
	margin:1px 0;
	background:url(../img/btn_my_e.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}

#headserch #mybtn a:hover{
	background-position:0% 100%;
}

/*
contents
*****************************************/
#contents{
	margin-top:8px;
}



#side #catlist{
	border:1px solid #CCC;
	margin-bottom:10px;
	position:relative;
	z-index:3;
}

#side #catlist ul li{
	height: 30px;
	background:url(../img/bg_catlist.jpg) repeat-x 0% 0%;
}

#side #catlist ul li.topcat_li{
	border-top:1px solid #CCC;
}

#side #catlist ul li a{
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	text-decoration:none;
	color:#333;
}

#side #catlist ul li a:hover{
	background:#FFF;
}

#side #catlist ul li ol{
	width:220px;
	display:none;
	background:#f3f3f3;
	position:relative;
	top:-28px;
	left:130px;
	z-index:4;
}

#side #catlist ul li ol a{
	padding-bottom:3px;
}

#side #catlist ol li{
	height: 25px;
	background:none;
	border-top:1px solid #e6e6e6;
	border-left:5px solid #464D6A;
}

#side #twwj{
	margin-bottom:10px;
}

#bnrlist{
	margin-bottom:15px;
}

#bnrlist ul li{
	margin-bottom:2px;
}

/*
main
*****************************************/
.main{
	width:750px;
	float:left;
	background:#FFF;
	margin-top:10px;
	margin-bottom:15px;
}

.main #maininner{

}

.main #news_maininner{
	padding:15px;
}

.main #recommended_maininner{
	padding:15px;
}

.main #newitem_maininner{
	padding:15px;
}
.main #trial_maininner{
	padding:15px;
}

.main #recommended2_maininner{
	padding:15px;
}


/*
mainfull
*****************************************/
#mainfull{
	width:950px;
	float:right;
//	border:1px solid #CCC;
	background:#FFF;
	margin-bottom:15px;
}

#mainfull #maininner{
	padding:30px 15px;
}

/*
main
*****************************************/
#mainfull{
	width:950px;
	float:right;
//	border:1px solid #CCC;
	background:#FFF;
	margin-bottom:15px;
}

#mainfull #maininner{
	padding:30px 15px;
}

/*
footer
*****************************************/

#footer{
	width:100%;
	height:30px;
	padding-top:10px;
	background:#FFF;
}

#footerinner{
	width:950px;
	margin:0 auto;
	color:#FFF;
}

#footerinner a{
	color:#FFF;
	text-decoration:none;
}

#footerinner a:hover{
	text-decoration:underline;
}

#footer #copy{
	float:left;
}

#footer #footmenu{
	float:right;
}

.agrBox {
	height: 200px;
	overflow: auto;
	border: 1px #ccc solid;
	padding: 10px;
	margin-bottom: 30px;
	line-height: 1.5;
}

.ownerTermBox {
	height: 100px;
	overflow: auto;
	border: 1px #454545 solid;
	padding: 10px;
	margin-bottom: 30px;
	line-height: 1.5;
}

a{outline:none;}

/*font style*/

.alert{
	color:#f00;
	background-color:#ffcccc;
}

.errormsg {
	margin : 30px;
	font-weight: bold;
}

/* 2012/10/18 tnishino 自由描画領域内のUL/OLをデフォルトの動作にする */
#store_free_area ul {
	list-style-type:disc;
	padding-left:30px;
}

#store_free_area ol {
	list-style-type:decimal;
	padding-left:30px;
}


